package com.goafanti.order.bo;

public class TaskSon {

    private Integer ID;
    /**
     * 高新会员 0=否，1=是
     */
    private Integer htMember;
    /**
     * 加急扣除 0=否，1=是
     */
    private Integer additionalDeduction;
    /**
     * 研发奖补 0=否，1=是
     */
    private Integer rdAwardsubsidy;


    public Integer getID() {
        return ID;
    }

    public void setID(Integer ID) {
        this.ID = ID;
    }

    public Integer getHtMember() {
        return htMember;
    }

    public void setHtMember(Integer htMember) {
        this.htMember = htMember;
    }

    public Integer getAdditionalDeduction() {
        return additionalDeduction;
    }

    public void setAdditionalDeduction(Integer additionalDeduction) {
        this.additionalDeduction = additionalDeduction;
    }

    public Integer getRdAwardsubsidy() {
        return rdAwardsubsidy;
    }

    public void setRdAwardsubsidy(Integer rdAwardsubsidy) {
        this.rdAwardsubsidy = rdAwardsubsidy;
    }

    @Override
    public String toString() {
        return "TaskSon{" +
                "ID=" + ID +
                ", htMember=" + htMember +
                ", additionalDeduction=" + additionalDeduction +
                ", rdAwardsubsidy=" + rdAwardsubsidy +
                '}';
    }
}
